format_version: '1.0'

input_files: '27-ext-modules---linux---kernel---rcu---srcu---safe.ko-kernel-rcu-srcu.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: true
